{
  "version": 3,
  "projects": {},
  "selectedDraftVaultPath": "Projets/Absolue Nécessitée/Index.md",
  "userScriptFolder": "Projets/Scripts",
  "sessionStorage": "plugin-folder",
  "sessions": [],
  "showWordCountInStatusBar": false,
  "startNewSessionEachDay": true,
  "sessionGoal": 500,
  "applyGoalTo": "project",
  "notifyOnGoal": true,
  "countDeletionsForGoal": false,
  "keepSessionCount": 30,
  "sessionFile": "longform-sessions.json",
  "numberScenes": true,
  "workflows": {
    "Default Workflow": {
      "name": "Default Workflow",
      "description": "A starter workflow. Feel free to edit, rename, or delete it and create your own.",
      "steps": [
        {
          "id": "strip-frontmatter",
          "optionValues": {}
        },
        {
          "id": "Projets/Scripts/replaceLinks.js",
          "optionValues": {
            "removeH1": true,
            "removeFrontmatter": true
          }
        },
        {
          "id": "remove-links",
          "optionValues": {
            "remove-wikilinks": false,
            "remove-external-links": true
          }
        },
        {
          "id": "prepend-title",
          "optionValues": {
            "format": "$3{#} $2 $1",
            "separator": "\n\n"
          }
        },
        {
          "id": "concatenate-text",
          "optionValues": {
            "separator": "\\n\\n---\\n\\n"
          }
        },
        {
          "id": "write-to-note",
          "optionValues": {
            "target": "$1-manuscript.md",
            "open-after": true
          }
        }
      ]
    }
  }
}